File evolution-tray.changes of Package evolution-tray

-------------------------------------------------------------------
Fri Jan  7 18:08:08 CET 2011 - vuntz@opensuse.org

- Update to version 0.0.7:
  + Allow building with old versions of evolution.
  + Fix tray icon kde issues.
  + Do not minimize when notification is active.
  + Support libnotify 0.7.0.
- Drop evolution-tray-fix-missing-include.patch: fixed upstream.

-------------------------------------------------------------------
Thu Nov 18 19:52:43 UTC 2010 - aj@suse.de

- Add intltool as BuildRequires.

-------------------------------------------------------------------
Thu Oct 28 15:50:20 CEST 2010 - vuntz@opensuse.org

- Update to version 0.0.6:
  + Allow building against latest evolution.
  + Add support for notifications.
  + Fix starting minimised.
- Change devel BuildRequires to pkgconfig() ones:
  + old-style: evolution-devel, gtk2-devel, libglade2-devel,
    libgnome-devel, libgnomeui-devel.
  + new-style: evolution-plugin, gtk+-2.0, libglade-2.0,
    libgnome-2.0, libgnomeui-2.0
- Add pkgconfig(libnotify) BuildRequires for notifications support.
- Add evolution-tray-fix-missing-include.patch to fix build.

-------------------------------------------------------------------
Thu Sep  2 14:58:45 CEST 2010 - vuntz@opensuse.org

- Update to version 0.0.5:
  + Fix license file shipped in the tarball to be GPLv2.

-------------------------------------------------------------------
Thu Aug 26 01:03:33 CEST 2010 - vuntz@opensuse.org

- Clean up package for inclusion in Factory.

-------------------------------------------------------------------
Wed Aug 11 21:39:09 UTC 2010 - adam@mizerski.pl

- new package